/*
   $Id: syn.css 313 2009-10-14 06:21:58Z ljq $
   css style for synopsis database system
 */

BODY {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 12px;
    color: #000; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    text-align: center;
    min-width:830px;
}

.bodydiv{
    width: 830px;
    text-align: center;
}
.bodydiv2{
    width: 775px;
    text-align: center;
}

.header{
    width: 830px;
    border-bottom: 1px solid #ccccff;
    padding-bottom: 5px;
    font-size: 11px;
    margin: 10px 0 20px 0;
}

.footer{
    width: 830px;
    border-top: 1px solid #ccccff;
    padding-top: 5px;
    font-size: 11px;
    margin: 20px 0 20px 0;
}

#title{
    text-align: center;
}
#advisor, #id{
    font-weight: 500;
    font-size: 13px;
    margin-left: 50px;
    float: left;
}
#citation{
    font-weight: 500;
    font-size: 10px;
    margin-left: 50px;
    margin-right: 50px;
}
#author, #country{
    font-weight: 500;
    font-size: 13px;
    margin-right: 50px;
    text-align: right;
}

#span{
    margin:10px 50px 10px 50px;
    border-top: 1px dashed #798975;

}
#abstract{
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    margin: 5px 0 25px 0;
}
#abstract A.fulltext{
    font-weight: 100;
    font-size: 10px;
    margin-left: 20px;
}
#abstract A:link, #abstract A:visited {
	color:#000;
	text-decoration:underline;
}
#abstract A:hover {
	color:#B41F24;
	text-decoration: none;
}
#content{
    letter-spacing: normal;
    text-align: justify;
    /*text-indent: 2em;*/
    vertical-align: top;
    word-spacing: double;
    /*white-space: pre;*/
    font-size: 13px;
    margin: 0px 50px 20px 50px;
}

.searchbar, .datagrid{
    text-align: left;
    margin: 10px 0 10px 0;
}
.searchbar input.kw{
    border: 1px solid #ccccff;
    font-size: 11.5px;
    width: 250px;
}
.searchbar input.go{
    border: 1px solid #797865;
    color: #ffffff;
    background-color: #B4B1A2;
    cursor: pointer;
}
.searchbar input.up{
    margin-left: 5px;
    border: 1px solid #797865;
    color: #ffffff;
    background-color: #B4B1A2;
    cursor: pointer;
}

.datagrid{
	background: #B4B1A2;
	border: 1px solid #797865;
	margin-bottom:5px;
	font-size:10px;
}
.syn_table {
	width: 100%;
	border-collapse: collapse;
	font-size: .8em;
}
tr#nowrap {
    overflow: hidden;
	white-space: nowrap
}

.syn_head h2 {
    text-align: left;
    font-size: 1.0em;
    font-weight:bold;
    color: #000;
    margin: 0 0 -5px 0;
}
.syn_head ul {
    font-size: 1.0em;
    color: #000;
    margin: 0;
    padding-left: 15px;
}
.syn_head span {
    text-align: left;
    font-size: 1.0em;
    color: #000;
    margin-left: -15px;
}
.syn_table th {
	font-size:10px;
	font-weight:bold;
	border: 2px solid #fff;
	border-width: 0 0 2px 0;
	margin:0px;
	padding: 4px;
    cursor: pointer;
}
.syn_table th.id {
	width:6em;
    text-align: center;
}
.syn_table th.type {
	width:2em;
    text-align: center;
    cursor: default;
}
.syn_table th.year {
	width:4em;
    text-align: center;
}
.syn_table th.author{
	width:16em;
	text-align:center;
}
.syn_table th.country{
	width:10em;
	text-align:center;
}
.syn_table th.visor{
	width:16em;
	text-align:center;
}
.syn_table th.title {
	width:40em;
	text-align:center;
}
.syn_table th.date{
	width:14em;
	text-align:center;
}
.syn_table th.pdf{
	width:2em;
	text-align:center;
    cursor: default;
}
.syn_table th.edit{
	width:2em;
	text-align:center;
    cursor: default;
}
.syn_table tr {
	font-size: 10px;
	margin:0px;
}
.syn_table td {
	vertical-align:top;
	padding: 4px;
}
.syn_table td.title{
    overflow:hidden;
    white-space:normal;
}
.syn_table tr.row {
	background-color:#E2E1D9;
	height:1.3em;
    overflow: hidden;
	/*white-space: nowrap*/
}
.syn_table tr.alt-row {
	background-color:#fff;
	height:1.3em;
    overflow: hidden;
	/*white-space: nowrap*/
}
.syn_table td img {
	/*margin-right:5px;*/
}
.syn_table a:link, .syn_table a:visited {
	color:#000;
	text-decoration:underline;
}
.syn_table a:hover {
	color:#B41F24;
	text-decoration:underline;
}

#postbodydiv{
    width: 775px;
    text-align: center;
}
#postbodydiv .id, #postbodydiv .type, #postbodydiv .year, #postbodydiv .author, #postbodydiv .advisor,
#postbodydiv .country, #postbodydiv .title, #postbodydiv .fulltext #postbodydiv .abstract{
    font-weight: 500;
    font-size: 13px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    text-align: right;
    font-style: italic;
}
.g_abstract{
    font-weight: 500;
    font-size: 13px;
    margin: 10px 660px 0px 0px;
    text-align: right;
    font-style: italic;
}
.g_title{
    font-weight: 500;
    font-size: 13px;
    margin: 10px 660px 0px 0px;
    text-align: right;
    font-style: italic;
}
#postbodydiv div input{
    width: 300px;
    border:0px;
    margin-left: 5px;
    margin-right: 350px;
    border-bottom: 1px solid black;
}
.postbodydiv_select{
    width: 300px;
    border:0px;
    margin-left: 5px;
    margin-right: 350px;
    border-bottom: 1px solid black;
}
.postbodydiv_area{
    width: 600px;
    height: 3.3em;
    border: 1px solid black;
    margin-top: -1em;
    margin-bottom: 10px;
    overflow: hidden;
}
#postbodydiv div input#syn_title{
    width: 600px;
    margin-right: 50px;
}
#postbodydiv div input#syn_fulltext{
    width: 554px;
    margin-right: 24px;
    border: 1px solid #000000;
}
#postbodydiv div a#syn_fulltext_a{
    width: 26px;
    margin-left: 0px;
    text-align: left;
}
#postbodydiv div input.button{
    width: 60px;
    padding: 0px 5px 0px 5px;
    border: 1px solid #000000;
    margin: 20px 8px 0px 8px;
}
